## qtm-modest-plugin 0.0.2-3

=== debian/changelog ===
qtm-modest-plugin (0.0.2-3) unstable; urgency=low
  * Added build dependencies for autobuilder

 -- Kate Alhola <kate.alhola@nokia.com>  Fri, 09 Apr 2010 16:00:00 +0200
	

qtm-modest-plugin (0.0.2-2) unstable; urgency=low
  * Support for getting single message data (including MIME header information)
  * Support for getting specific MIME Part (Body or attachment)
  * Support for adding folder
  * Support for removing folder

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 07 Apr 2010 18:00:00 +0200

qtm-modest-plugin (0.0.2-1) unstable; urgency=low

  * Implement SendEmail functionality without requiring modest dialogs be open
  * Add support for getting message headers with a rough filter.
  * Support code for QtMobility's search functionality
  * Support for adding a message into a specific folder and account combination implemented.

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Mon, 22 Mar 2010 17:15:15 +0200

qtm-modest-plugin (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Thu, 18 Feb 2010 10:35:26 +0200
