=== debian/control ===
Source: qtm-modest-plugin
Priority: optional
Section: devel
Maintainer: Antonio Aloisio <antonio.aloisio@nokia.com>
Build-depends: debhelper (>= 5.0.0),
               cdbs,
               modest-plugin-dev (>= 3.2.12),
               libdbus-glib-1-dev,
               libtinymail-1.0-0-dev,
	       libgtk2.0-dev,
               libtinymail-maemo-1.0-0-dev, 
               libtinymailui-gtk-1.0-0-dev,
               libtinymailui-1.0-0-dev,
               libtinymail-gnomevfs-1.0-0-dev,
               libtinymail-camel-1.0-0-dev,
               libgconf2-dev,
	       libosso-gnomevfs2-dev,
	       libosso-dev,
	       libebook-dev,
               libhildon1-dev,
	       libhildonfm2-dev,
	       libhildonnotify-dev
Standards-Version: 3.8.0

Package: qtm-modest-plugin
Architecture: any
Section: comm
Depends: ${shlibs:Depends},
         modest (>= 3.2.12)
Description: Qt-Mobility Plugin for Modest
 The plugin extends Modest Email application's D-BUS API, offering
 the possibility to send Emails without the need of launching a composer
 in Modest.

Package: qtm-modest-plugin-dbg
Priority: extra
Architecture: any
Section: devel
Depends: qtm-modest-plugin (= ${binary:Version})
Description: Qt-Mobility Plugin for Modest. Debug Symbols
 Debug symbols for Qt-Mobility plugin for Modest
