## qtm-modest-plugin 0.0.2-4

=== debian/changelog ===
qtm-modest-plugin (0.0.2-4) unstable; urgency=low
  * Support for downloading single message data from server (including MIME Parts)
  * Support for listing folders (subfolders & localized names included)
  * Support for folder observers (added & removed messages signaling)
  * Support for updating massage flags (priority & seen flags)

 -- Antonio Aloisio <antonio.aloisio@nokia.com>  Wed, 26 May 2010 18:00:00 +0200
