## qtm-modest-plugin 0.0.2-6%2b0m5

=== debian/changelog ===
qtm-modest-plugin (0.0.2-6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.0.2-6+0m5

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:36:24 +0300

qtm-modest-plugin (0.0.2-6) unstable; urgency=low
  * Symlink to opt library wasn't being created with a clean install.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:00:57 +0300

qtm-modest-plugin (0.0.2-5) unstable; urgency=low
  * Optify the packages.

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 26 Aug 2010 18:00:00 +0200
