## qtm-modest-plugin 0.0.2-6+0m5

=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,6 @@
 makebuilddir/qtm-modest-plugin:: configure
 configure:
 	./autogen.sh
+
+common-install-arch::
+	./debian/maemo-optify qtm-modest-plugin
